Changes for version v0.3.5 - 2015-10-29

  • Test fails if `Dist::Zilla::Role::ErrorLogger` is older than v0.9.0. Fixed by requiring this version.

Documentation

Manifest::Read plugin user manual

Modules

Read annotated source manifest